body,html{
	margin:0;
	padding:0;
}


body{
	background-color:#000;
	color:#FFF;
	font-family:Arial, sans-serif;
	font-size: calc(100% + 0.7vw);
	line-height:1.5;
}
p{
	font-size:0.9em;
}
a{
	color:#FFFFFF;
	text-decoration:none;
}
a:hover{
	border-bottom:2px solid #FFF; 
}

#wrapper{
	max-width:1500px;
	margin:0 auto;
	margin-top:5vh;
	box-sizing:border-box;
}

#agap-header{
	width:100%;
	margin-top:60px;
}

#social{
	text-align:center;
}
#social img{
	display:inline-block;
	width:auto;
	width:80vw;

}
.agap_fb_v1{
	margin-right:50px;
	max-width:434px;
}
.social-insta{
	max-width:589px;
}


#social a:hover{
	border:none;
	
}





#agap-logo{
	position:fixed;
	bottom:20px;
	right:20px;
	width:25vw;
	max-width:250px;
	z-index:3;
	
	-webkit-animation-name: spin;
    -webkit-animation-duration: 10000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

    -moz-animation-name: spin;
    -moz-animation-duration: 10000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;

    -ms-animation-name: spin;
    -ms-animation-duration: 10000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

    animation-name: spin;
    animation-duration: 10000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}



 @-ms-keyframes spin { 
    from { 
        -ms-transform: rotate(0deg); 
    } to { 
        -ms-transform: rotate(360deg); 
    }
}
@-moz-keyframes spin { 
    from { 
        -moz-transform: rotate(0deg); 
    } to { 
        -moz-transform: rotate(360deg); 
    }
}
@-webkit-keyframes spin { 
    from { 
        -webkit-transform: rotate(0deg); 
    } to { 
        -webkit-transform: rotate(360deg); 
    }
}
@keyframes spin { 
    from { 
        transform: rotate(0deg); 
    } to { 
        transform: rotate(360deg); 
    }
}



#link-events{
	position:absolute;
	left:15px;
	top:15px;
}
#events{
	z-index:2;
	position:fixed;
	width:100vw;
	height:100vh;
	background:black;
	top:0;
	left:0;
	display:none;
	padding:5vw;
	box-sizing:border-box;
}
#close-events{
	position:fixed;
	top:15px;
	left:15px;
}
.event-container{
	padding-bottom:30px;
}




@media only screen and (max-width: 1020px){
	body{
		/*font-size:30px;*/
	}
	.social-fb{
		margin-right:0;
	}
} 

